.header-holder .search-opaque-layer {
	position: absolute;
	top: 0;
	bottom: 0;
	left: -2000px;
	right: -2000px;
	background: #EBEBEC;
	z-index: -1;
	opacity: 0;
	-ms-filter:"alpha(opacity=0)";
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.header-holder .search-wrapper {
	position: relative;
	top: -7px;
	width: 0%;
	min-width: 35px;
	height: 35px;
	float: right;
	margin-left: 30px;
}
.header-holder .search {
	position: absolute;
	top: 0;
	right: 0;
	width: 0%;
	min-width: 35px;
	height: 35px;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}
.header-holder .search-input {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	background: #fff;
	width: 100%;
	height: 35px;
	margin: 0;
	z-index: 10;
	font-family: inherit;
	color: #2c3e50;
}
.header-holder input[type="search"].search-input {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
}
.header-holder .search-input::-webkit-input-placeholder {color: #ccc;}
.header-holder .search-input:-moz-placeholder {color: #ccc;}
.header-holder .search-input::-moz-placeholder {color: #ccc;}
.header-holder .search-input:-ms-input-placeholder {color: #ccc;}
.header-holder .icon-search,
.header-holder .search-submit  {
	width: 35px;
	height: 35px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 35px;
	text-align: center;
	cursor: pointer;
}
.header-holder .search-submit {
	background: #fff; /* IE needs this */
	-ms-filter:"alpha(opacity=0)";
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}
.header-holder .icon-search {
	background: #fff;
	z-index: 90;
	font-size: 17px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}

/* Open state */
.header-holder .search.search-open {width: 300px;}
.header-holder .search.search-open .icon-search {
	background: #04a0e6;
	color: #fff;
	z-index: 11;
}
.header-holder .search.search-open .search-submit {z-index: 90;}
.header-holder .search-opaque-layer.search-open {
	opacity: 0.7;
	-ms-filter:"alpha(opacity=70)";
	z-index: 1;
}

/* styles for screens 1023px wide and narrower */
@media only screen and (max-width: 1023px) {
	.header-holder .icon-search {
		font-size: 25px;
	}
	.header-holder .search-wrapper {top: 0;}
}